## yaws 2.0.6+dfsg

=== www/code/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# www/code/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/yaws
pkgincludedir = $(includedir)/yaws
pkglibdir = $(libdir)/yaws
pkglibexecdir = $(libexecdir)/yaws
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
target_triplet = x86_64-pc-linux-gnu
subdir = www/code
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ax_compare_version.m4 \
	$(top_srcdir)/m4/colored-echo.m4 $(top_srcdir)/m4/erlang.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/klacke/yaws/ac-aux/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
APPDEPS = 
AR = ar
AUTOCONF = ${SHELL} /home/klacke/yaws/ac-aux/missing autoconf
AUTOHEADER = ${SHELL} /home/klacke/yaws/ac-aux/missing autoheader
AUTOMAKE = ${SHELL} /home/klacke/yaws/ac-aux/missing automake-1.15
AWK = mawk
CADAVER = cadaver
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Werror -Wall -O3 
CONFIG_STATUS_DEPENDENCIES = $(top_srcdir)/vsn.mk                              \
      $(top_srcdir)/erlang_deps.mk                      \
      $(top_srcdir)/include.mk                          \
      $(top_srcdir)/applications/yapp/vsn.mk            \
      $(top_srcdir)/testsuite/run_common_test.in        \
      $(top_srcdir)/testsuite/yaws.coverspec.in         \
      $(top_srcdir)/testsuite/cover_to_html.sh.in       \
      $(top_srcdir)/testsuite/analyze_coverdata.escript.in
CPP = gcc -E
CPPFLAGS = 
CT_RUN = 
CURL = curl
CYGPATH_W = echo
DEFAULT_CHARSET = undefined
DEFS = -DPACKAGE_NAME=\"yaws\" -DPACKAGE_TARNAME=\"yaws\" -DPACKAGE_VERSION=\"2.0.6\" -DPACKAGE_STRING=\"yaws\ 2.0.6\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DCPU_VENDOR_OS=\"x86_64-pc-linux-gnu\" -DPACKAGE=\"yaws\" -DVERSION=\"2.0.6\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DHAVE_SECURITY_PAM_APPL_H=1 -DHAVE_LIBPAM=1
DEPDIR = .deps
DIALYZER = /home/klacke/bin/dialyzer
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
DVILATEX = latex
DVIPS = dvips
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EPAM_CFLAGS = -I/usr/include/security
EPSTOPDF = epstopdf
ERL = /usr/bin/erl
ERLANG_ERTS_DIR = /usr/lib/erlang/erts-9.2
ERLANG_ERTS_VER = 9.2
ERLANG_INSTALL_LIB_DIR = ${prefix}/lib
ERLANG_INSTALL_LIB_DIR_yapp = ${ERLANG_INSTALL_LIB_DIR}/yapp-${YAPP_VSN}
ERLANG_INSTALL_LIB_DIR_yaws = ${ERLANG_INSTALL_LIB_DIR}/yaws-${YAWS_VSN}
ERLANG_LIB_DIR = /usr/lib/erlang/lib
ERLANG_LIB_DIR_common_test = /usr/lib/erlang/lib/common_test-1.15.3
ERLANG_LIB_DIR_compiler = /usr/lib/erlang/lib/compiler-7.1.4
ERLANG_LIB_DIR_crypto = /usr/lib/erlang/lib/crypto-4.2
ERLANG_LIB_DIR_erlsom = not found
ERLANG_LIB_DIR_erts = /usr/lib/erlang/lib/erts-9.2
ERLANG_LIB_DIR_eunit = /usr/lib/erlang/lib/eunit-2.3.5
ERLANG_LIB_DIR_inets = /usr/lib/erlang/lib/inets-6.4.5
ERLANG_LIB_DIR_kernel = /usr/lib/erlang/lib/kernel-5.4.1
ERLANG_LIB_DIR_mnesia = /usr/lib/erlang/lib/mnesia-4.15.3
ERLANG_LIB_DIR_public_key = /usr/lib/erlang/lib/public_key-1.5.2
ERLANG_LIB_DIR_sasl = /usr/lib/erlang/lib/sasl-3.1.1
ERLANG_LIB_DIR_ssl = /usr/lib/erlang/lib/ssl-8.2.3
ERLANG_LIB_DIR_stdlib = /usr/lib/erlang/lib/stdlib-3.4.3
ERLANG_LIB_DIR_tools = not found
ERLANG_LIB_DIR_xmerl = /usr/lib/erlang/lib/xmerl-1.3.16
ERLANG_LIB_DIR_xmlrpc = not found
ERLANG_LIB_VER_common_test = 1.15.3
ERLANG_LIB_VER_compiler = 7.1.4
ERLANG_LIB_VER_crypto = 4.2
ERLANG_LIB_VER_erlsom = not found
ERLANG_LIB_VER_erts = 9.2
ERLANG_LIB_VER_eunit = 2.3.5
ERLANG_LIB_VER_inets = 6.4.5
ERLANG_LIB_VER_kernel = 5.4.1
ERLANG_LIB_VER_mnesia = 4.15.3
ERLANG_LIB_VER_public_key = 1.5.2
ERLANG_LIB_VER_sasl = 3.1.1
ERLANG_LIB_VER_ssl = 8.2.3
ERLANG_LIB_VER_stdlib = 3.4.3
ERLANG_LIB_VER_tools = not found
ERLANG_LIB_VER_xmerl = 1.3.16
ERLANG_LIB_VER_xmlrpc = not found
ERLANG_RELEASE = 20
ERLANG_ROOT_DIR = /usr/lib/erlang
ERLC = /usr/bin/erlc
ERLCFLAGS = 
ERL_LIBS = 
ESCRIPT = /usr/bin/escript
EXEEXT = 
EXTRAINCLUDE = 
FGREP = /bin/grep -F
GREP = /bin/grep
HAVE_SENDFILE = true
INSTALL = /usr/bin/install -c
INSTALL_BUILDER = /home/klacke/installbuilder-5.4.14
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/x86_64-linux-gnu-ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = -lpam 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} /home/klacke/yaws/ac-aux/missing makeinfo
MAN = man
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = yaws
PACKAGE_BUGREPORT = 
PACKAGE_NAME = yaws
PACKAGE_STRING = yaws 2.0.6
PACKAGE_TARNAME = yaws
PACKAGE_URL = 
PACKAGE_VERSION = 2.0.6
PATH_SEPARATOR = :
PDFLATEX = pdflatex
PS2PDF = ps2pdf
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
TODOS = todos
UNIX2DOS = 
VERSION = 2.0.6
WERL = 
YAPP_VSN = 0.4.2
YAWS_VSN = 2.0.6
abs_builddir = /home/klacke/yaws/www/code
abs_srcdir = /home/klacke/yaws/www/code
abs_top_builddir = /home/klacke/yaws
abs_top_srcdir = /home/klacke/yaws
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
appsdir = $(localstatedir)/yaws
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
confdir = $(sysconfdir)/yaws
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/klacke/yaws/ac-aux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
logdir = $(localstatedir)/log/yaws
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /home/klacke/yaws/_inst
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-pc-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = pc
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
wwwdir = $(localstatedir)/yaws/www
yappdir = $(libdir)/yapp
yawsdir = $(libdir)/yaws
MODULES = myappmod.erl
EXTRA_DIST = $(MODULES)
EBIN_DIR = ../../examples/ebin
EBIN_FILES = $(MODULES:%.erl=$(EBIN_DIR)/%.beam)
ERLC_FLAGS = $(ERLC_GENERIC_FLAGS)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign www/code/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign www/code/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags TAGS:

ctags CTAGS:

cscope cscopelist:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
