=== debian/changelog ===
yaws (2.0.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Fix version mangling in debian/watch.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 26 Jun 2018 13:03:25 +0300

yaws (2.0.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Remove patches that are no longer needed.
  * Convert debian/copyright into machine readable form.
  * Fix the debian/watch uscan file to repack upstream tarballs removing
    non DFSG-free sources.
  * Add a note to README.Debian on listening at privileged ports via
    adding the AmbientCapabilities option to the YAWS systemd unit.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 18 Apr 2018 15:45:29 +0300

yaws (2.0.4+dfsg-3) unstable; urgency=medium

  * Implement a systemd unit file.
  * Replace the old svn VCS headers by the new git ones.
  * Remove the deprecated autotools-dev from build dependencies.
  * Move the pkgconfig file to /usr/lib/$(DEB_HOST_MULTIARCH)
  * Don't change the yaws home directory ownership recursively to prevent
    possible hardlink attack.
  * Don't set CFLAGS manually. Use dpkg-buildflags.
  * Bump standards version to 4.1.3.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 09 Mar 2018 22:20:28 +0300
