=== debian/watch ===
version=3

opts="dversionmangle=s/\+dfsg\d*$//, \
  oversionmangle=s/$/+dfsg/, \
  repack, compression=xz" \
  http://yaws.hyber.org/download/yaws-(.*)\.tar\.gz
