## yaws 2.0.7+dfsg

=== debian/changelog ===
yaws (2.0.7+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Switch to github for fetching new releases in debian/watch.
  * Bump standards version to 4.5.0.
  * Make the yaws-doc package multi-arch foreign.
  * Improve the fix concerned with loading extra CGI environmant variables.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 27 Feb 2020 12:30:10 +0300

yaws (2.0.6+dfsg-3) unstable; urgency=medium

  * Use verbose build output.
  * Add texlive-latex-extra to the build dependencies list because the
    letltxmacro.sty package required for building documentation has been
    moved from texlive-latex-base to there (closes: #952364).

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 25 Feb 2020 11:20:29 +0300

yaws (2.0.6+dfsg-2) unstable; urgency=medium

  * Fix loading extra CGI environmant variables.
  * Remove unnecessary error report on every run of a FCGI script.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 30 Sep 2018 10:33:19 +0300
