=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 10.0.0), libpam0g-dev,
  erlang-dev (>= 1:13.b.1-3), erlang-edoc, erlang-mnesia, erlang-dialyzer
-Build-Depends-Indep: texlive-latex-base, texlive-latex-recommended,
+Build-Depends-Indep: texlive-latex-base, texlive-latex-recommended, texlive-latex-extra,
  texlive-fonts-recommended, texlive-font-utils, texlive-extra-utils, ghostscript
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: http://yaws.hyber.org/
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/yaws
 Vcs-Git: https://salsa.debian.org/erlang-team/packages/yaws.git
@@ -57,6 +57,7 @@
 Package: yaws-doc
 Section: doc
 Architecture: all
+Multi-arch: foreign
 Depends: ${misc:Depends}
 Suggests: erlang-yaws, yaws
 Replaces: yaws (<< 1.87)
