=== debian/watch ===
version=3

opts="dversionmangle=s/\+dfsg\d*$//, \
  oversionmangle=s/$/+dfsg/, \
  repack, compression=xz" \
    https://github.com/klacke/yaws/releases \
    /klacke/yaws/archive/yaws-([.\d]+).tar.gz
