## yaws 2.0.8+dfsg

=== debian/changelog ===
yaws (2.0.8+dfsg-3) unstable; urgency=medium

  * Disable the debug logging to make YAWS run faster and not pollute its log
    files (closes: #985389).

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 17 Mar 2021 10:33:53 +0300

yaws (2.0.8+dfsg-2) unstable; urgency=medium

  * Fix the patch which drops the call to the deprecated ssl:cipher_suites/0.
  * Replace all references to unversioned python by python3.
  * Remove unused lintian override.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 12 Jan 2021 13:32:52 +0300

yaws (2.0.8+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 07 Sep 2020 19:28:48 +0300

yaws (2.0.7+dfsg-2) unstable; urgency=medium

  * Point debian/watch to another Github repository.
  * Add a patch which fixes FTBFS of Yaws with Erlang 23.
  * Add erlang-tools to the build dependencies list.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 24 Jun 2020 11:12:23 +0300
