=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 10.0.0), libpam0g-dev,
- erlang-dev (>= 1:13.b.1-3), erlang-edoc, erlang-mnesia, erlang-dialyzer
+ erlang-dev (>= 1:17), erlang-edoc, erlang-mnesia, erlang-dialyzer, erlang-tools
 Build-Depends-Indep: texlive-latex-base, texlive-latex-recommended, texlive-latex-extra,
  texlive-fonts-recommended, texlive-font-utils, texlive-extra-utils, ghostscript
 Standards-Version: 4.5.0
