## yaws 2.1.1+dfsg

=== debian/changelog ===
yaws (2.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 05 Feb 2022 10:15:45 +0300

yaws (2.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Remove the no longer useful patch which fixed FTBFS of Yaws with Erlang 23.
  * Replace `which` by `command -v` in the yaws main script.
  * Remove superfluous patterns from debian/copyright.
  * Bump the debhelper compatibility level to 12.
  * Bump standards version to 4.6.0.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 19 Dec 2021 23:50:45 +0300

yaws (2.0.9+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Fix the debian/watch uscan control file.
  * Bump standards version to 4.5.1.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 17 Aug 2021 12:47:37 +0300
