=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 10.0.0), libpam0g-dev,
+Build-Depends: debhelper-compat (= 12), libpam0g-dev,
  erlang-dev (>= 1:17), erlang-edoc, erlang-mnesia, erlang-dialyzer, erlang-tools
 Build-Depends-Indep: texlive-latex-base, texlive-latex-recommended, texlive-latex-extra,
  texlive-fonts-recommended, texlive-font-utils, texlive-extra-utils, ghostscript
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://yaws.hyber.org/
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/yaws
 Vcs-Git: https://salsa.debian.org/erlang-team/packages/yaws.git
@@ -16,6 +16,7 @@
 Architecture: all
 Provides: httpd, httpd-cgi
 Depends: erlang-yaws (>= ${binary:Version}), adduser, ssl-cert, lsb-base (>= 3.0-6), ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Suggests: yaws-doc, yaws-chat, yaws-mail, yaws-wiki, yaws-yapp, erlang-yapp, logrotate
 Description: High performance HTTP 1.1 webserver written in Erlang
  Yaws is a high performance HTTP 1.1 webserver written in Erlang. It is a
