=== debian/rules ===
--- 
+++ 
@@ -66,7 +66,7 @@
 	dh_testdir
 	#
 	# Compile the package.
-	TYPE="$(TYPE)" $(MAKE) DLL_LIBS=-lc debug
+	TYPE="$(TYPE)" $(MAKE) DLL_LIBS=-lc
 	#
 	# Compile the Yapp application
 	cd applications/yapp ; TYPE="$(TYPE)" $(MAKE)
