=== debian/watch ===
version=3

opts="dversionmangle=s/\+dfsg\d*$//, \
  oversionmangle=s/$/+dfsg/, \
  repack, compression=xz" \
    https://github.com/erlyaws/yaws/releases \
    /erlyaws/yaws/archive/refs/tags/yaws-([.\d]+).tar.gz
