## yaws 2.2.0+dfsg

=== debian/changelog ===
yaws (2.2.0+dfsg-2) unstable; urgency=medium

  * Fix building source/binary packages after successful build of the
    binary one (closes: #1046610, #1049496).

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 20 Feb 2025 15:42:17 +0300

yaws (2.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 14 Jul 2024 15:47:55 +0300

yaws (2.1.1+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 10:17:34 +0200

yaws (2.1.1+dfsg-2) unstable; urgency=medium

  * Restrict max_no_bytes config value to a positive integer for the calls
    to logger:add_handler/3.
  * Drop dependency on the obsolete lsb-base package.
  * Fix the debian/watch uscan control file.
  * Bump the debhelper compatibility level to 13.
  * Bump standards version to 4.6.1.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 07 Feb 2023 16:32:31 +0300

yaws (2.1.1+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:58:35 +0200
