=== debian/rules ===
--- 
+++ 
@@ -35,13 +35,15 @@
 	[ ! -f Makefile ] || \
 	for appdir in applications/* ; do \
 	    (cd $$appdir ; \
-	     $(MAKE) clean || exit 1 ; \
-	     $(MAKE) cleandocs || exit 1) \
+	     $(MAKE) distclean || exit 1) \
 	done
 	#
 	# Clean up after the build process.
-	[ ! -f Makefile ] || $(MAKE) clean
-	[ ! -f Makefile ] || $(MAKE) conf_clean
+	[ ! -f Makefile ] || $(MAKE) distclean
+	rm -rf ac-aux
+	rm -rf c_src/.deps
+	rm -rf win32/.deps
+	rm -rf ebin
 	rm -f priv/charset.def
 	#
 	rm -f erl_crash.dump
@@ -83,7 +85,7 @@
 	done
 	#
 	# Build documentation
-	$(MAKE) docs
+	$(MAKE) doc
 
 override_dh_auto_test:
 	# Do nothing because the tests require downloading some tools from
